


html{-webkit-font-smoothing:antialiased;}
body{background:#f5f5f5 url("../images/bkg-pat.png") repeat scroll 0 0; color:#a5a5a5;}

.column-clear{ clear:both;}
.wrapper{ margin:0px auto; padding:0px;width:1080px;}
.portfolio-content, .portfolio-area{width:1080px;}
.title-page{font-size:40px;margin:50px 0px 60px 0px;color:#151515;}
.goto{float:right;width:130px;margin:-80px 30px 0px 0px;}

/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px; margin-top:15px; font-size: 17px; font-weight: bold; margin-left: 6px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px;background:#FFFFFF;padding:10px;}
.image-block img:hover{border: 1px solid #1D8BCE;box-shadow:0 0 5px #1D8BCE;}
.portfolio-area li{float: left;margin: 0 12px 20px 0;overflow: hidden;padding:5px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}
/**** END PORTFOLIO STYLES*****/